Subject: Fathers - Fun to be with
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 10 Apr 2005 06:27:50 +1000

Issue No. 137-11th April,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Being There

Laughter

Special Feature

Single dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

It’s always fascinating reading about what other people have accomplished in life.  Sam Walton, the founder of Wal-Mart was the richest man in America when he died in 1992 at the age of 74.  He started Wal-Mart in 1962, so in forty years he had revolutionised retailing in America, received the Medal of Freedom and built the foundation of the, soon to be named, biggest company in the world.  Whatever you think of Wal-Mart (and there are certainly many critics), to set the pattern of growth for the biggest company in the world is certainly a great achievement.

The interesting thing about Sam Walton is that he was also a great father and family man.  It is comparatively easy to make a million dollars and lose your family relationships in the process through overwork and neglect, but to build the biggest company in the world and sustain a close family simultaneously is very rare.  How did Sam Walton do this?

In order to find this out we must turn to Chapter 5 – Raising a Family, in Sam Walton’s autobiography, Made in America, Bantam Books, 1993.  Sam and Helen had three boys and one daughter.  Sam’s parents had been very good at quarrelling so Sam set out from the start to promote a sense of togetherness.  Amidst Sam’s busy life, he always tried to be home on Friday nights so that he would not miss his children’s sporting games.  His children worked in his store and also worked at their own paper runs.  In Sam’s words, “We taught them the value of work!”

Sam and Helen also taught their children the value of fun.  Every year, in the early years they would all pack into the family station wagon and go camping all over America.  They often had family votes about what they did and Sam Walton, in spite of being a very driven man, was not prone to being too pushy with his family.  To quote him verbatim, “One thing I never did – which I’m really proud of – was to push any of my kids too hard”, and yet he sure was able to challenge them.  John Walton said, “I remember asking Dad for permission to climb a bluff overlooking the Buffalo River.  He said, “Do anything you’re big enough to do”.  What an exhilarating challenge of judgement and confidence booster for a 12 year old.  Later, when I was a young man trying to find my way in the world, he gave me an open invitation to join the Wal-Mart team but never a hint of pressure.  What a wonderful way to grow up.”

Alice Walton, the youngest child, said, “You know it’s interesting.  I know Dad worked incredible hours, and I know he travelled a lot, but I never really felt like he was gone much.  He went out of his way to spend time with us, and he was fun to be with.  He loved to play basketball with us.  I tagged along with him on his trips a good bit, and I still visit stores because of it.”

From these excerpts and stories you get a picture of a man who was a servant leader for his family, who respected his children and was fun to be with.  Many of these character traits became the foundation stones for Wal-Mart.  One might argue that Wal-Mart has strayed away from these foundational principals over the years.  It seems that ‘straying’ is part of the human condition.  The good news is that all Sam’s children turned out pretty well.

Lovework

Be inspired by Sam Walton’s pattern of greatness and be fun to be with.

Remember life is too short not to have fun!

Yours for being fun to be with

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

In a perfect world...children on trips would say, 'Isn't riding in the car fun!' and then they would fall asleep

John Gratton

Back to top

Being There

Young men should be committed

The Age, March 1, 2005

Young men are fleeing parenting because single life looks so good, when it is not, writes Daniel Donahoo.

Damien Foster (25/2) is right about pregnancy and car crashes. I didn't make my decision to have children until my girlfriend was pregnant. But he is wrong to assert that the reason young men end the relationship after the crash is because they don't have an equal say in determining the structure of family life.

Young men don't hang around long enough even to find out if they can develop an equal and loving partnership with their girlfriend and their new child. For men to turn around and try to lay the blame on women for their refusal to commit to relationships is symptomatic of the problems with the gender debates. This isn't a battle. Men and women need to work these things out together.

Young men flee from the love of pregnant girlfriends and the joy of a lifelong commitment to a new family unit because the single lifestyle is sold to us as more appealing. In recent weeks on this page, parenthood has been touted as being boring, expensive and limiting parents' personal desires.

The 'freedom' of singledom is lauded as providing the edge in economic advantage. It is plastered across men and women's magazines. The messages are clear. Single people are more beautiful and happier; every weekend needs to be one big dance party; you are the most important person in the world.

The rise of individualism has left us with a generation of young people meeting their own needs and desires before anyone else's.

A new family, a committed relationship and the challenge and exuberance of parenthood is far less desirable. Young men don't want an equal say in relationships because there is very little in society convincing them that they want a relationship to begin with.

Parenting delivers a happiness and life experience that a single, consumer-driven life cannot.

Society is wrong to deliver this message. Young men are being hoodwinked by marketers into looking for happiness in all the wrong places. Parenting delivers a happiness and life experience that a single, consumer-driven life cannot.

My first son was three in January, and his little brother is 16 months old. I couldn't have made a better decision. In many ways, we were fortunate. Our family supported our decision. They concealed their fears and tried to ignore society's dismal prediction. As new experiences and expectations were shared, relationships with our own parents grew and flourished. The responsibility that the new-found circumstances imposed on us helped us reduce debt and opened up employment opportunities.

Basically, I grew up - something many young men see as a very scary prospect indeed. I know, because I did.

It has been called the Peter Pan syndrome after the boy who didn't want to grow up. It is a problem that further isolates young men. It fuels self-obsession. By telling young men they don't want to grow up, you cement the idea that they shouldn't and don't have to.

The solution is twofold. Young men need to realise they can contribute more to society than they do now. And society must stop stereotyping young men and start entrusting them with responsibility.

We need someone to sell the positive images of young men back to them.

While some young men may still be at home and wasting their lives away on Xbox, there are others pursuing worthwhile careers and committing to families and relationships. These young men need to be held up as role models.

The focus of my life has turned from selfish to selfless. I now have fewer choices and so I consider them much more carefully, fully aware that every action I take impacts on many people - most often our children. It's a perspective that you don't see when your sole concern is yourself. Even if you are single, your choices are impacting on many other people.

Young men can no longer keep moaning that feminism has left them without a role. There is a role, but instead of searching for happiness in a string of lust-driven relationships and trying to consume their way to happiness, young men need to commit to relationships.

Our society needs to start selling the positives of being a father and a husband. Young men need to start to override the mantra from those older men who have been selling us the single life as their relationships end in divorce. Young men have the ability to forge a new approach to their relationships with women and children.

Young women are looking for it and young men need to come to the commitment party. Don't listen to the jaded and cynical voices of baby boomers who have been there and done that. The next generation can always improve on what has been before.

Daniel Donahoo is a fellow at OzProspect, a non-partisan, public policy think tank. He is a 27-year-old father of two boys.

Back to top

Laughter

'Hey mom,' Sally asked, 'Do men go to heaven, too?'

'Of course they do,' responded her mother. 'Why do you ask?'

'Well, I just never see any pictures of angels with whiskers.'

'I can assure you that some men, good men, do go to heaven. But, you see, it's a very close shave.'

Back to top

Special Feature

Marriage & Fatherhood

The Age, April 17, 2004

Why won't our church leaders speak up in favour of marriage, asks Bettina Arndt.

Are Australian churches too cowardly to suggest it is in the best interest of children to have married parents? That's the impression I received two years ago when on this page I questioned the wisdom of naming Pat Rafter as Australian of the Year - a tennis icon about to become an unmarried father.

Amid the flood of responses, church-goers wrote in large numbers about the stony silence of their churches on the subject.

One woman mentioned she had just come back from Mass where her priest had given a long sermon praising Rafter and never mentioned the marriage issue. 'Are we now too scared to stand up and be counted?' she asked, condemning her church for its lack of moral courage.

'It is a very strong failure of nerve,' admits the Reverend Robert Forsyth, Anglican bishop of South Sydney, acknowledging the reluctance of most churches to openly promote marriage for fear of being howled down in a society protective of non-traditional families.

Forsyth mentions that as a former rector of a large inner-city church, he used to post messages on the sign outside the church. The only one ever to be defaced said 'strong marriages prevent poverty'.

But now the writing is on the wall. There's now clear evidence that strong marriages protect children not only from poverty but from a large range of bad social outcomes.

A US study released this month suggests church-based marriage-saver programs have actually succeeded in bringing down the divorce rate.

So perhaps the cynics are wrong when they argue there's nothing that can be done to stem the drift away from marriage. Not only are these faith-based efforts apparently starting to bite but there's other good evidence that the Bush Administration's plans to spend heavily on 'healthy' marriage initiatives may prove effective, says Dr Wade Horn, the US Assistant Secretary for Children and Families, who is visiting Australia.

Note the emphasis on 'healthy' marriages. That's to counter the knee-jerk reaction that marriage initiatives could force women into marriages with violent men. Sensibly, the US initiatives aim not to coerce anyone into getting married but to 'help couples who choose marriage for themselves'.

Wade is convinced that the cultural battle has been won. America now believes fathers matter to children. He suggests that 10 to 15 years ago it was different. Fathers then were being seen as 'optional extras' - like a sun roof on a car.

Wade says the research evidence has swung the debate around to the realisation that fathers are more like the fourth wheel of a car: 'Without a fourth wheel, you can still move the car down the road, but the ride is far more difficult.'

Wade may be right in concluding that the best hope of keeping the fourth wheel is to support married fatherhood. As past president of the National Fathers Initiative, he has long worked to support non-resident dads but he's pessimistic about most men's chances of remaining effective, involved fathers in those difficult circumstances.

Fair enough, but the risk is that by shifting all the policy agenda to promoting married fatherhood, we give up on the battle to help divorced men achieve this goal.

Wade brings a new perspective to the discussion about low-income males found by recent Monash University research to be missing out on partnering.

The Monash researchers suggested the answer lies in increasing job opportunities. Horn reports there's zero evidence that increasing economic opportunities for these men leads to more marriage, but that a more direct approach can work, as is being found in programs encouraging low-income men paying child support to consider marriage.

Both in the US and in Australia, more children grow up without fathers through being born out of wedlock - to single women or women in cohabiting relationships - than through divorce. Horn suggests it is possible to change this pattern through a new cultural message. He makes a comparison with teenage pregnancy rates, which in the US have fallen like a stone over the past decade as a result of a concerted societal message that it's a bad idea for teens to have children.

And how would we in Australia convince people to avoid out-of-wedlock child-rearing? Target the men, suggests Wade.

'We need to tell men the truth. That if you father a child out of wedlock, the odds are that by the time your child turns 16, you will not have a relationship with that child.' But you'll still be paying child support, we might add.

It makes sense. The number of out-of-wedlock births may well plummet if we could convince men that fathering in these circumstances is a hiding to nothing. But where are the Australian politicians - and the church leaders - prepared to spread this message?

Bettina Arndt is a staff writer.

[email-masked]

Back to top

Single dads

Last Night I Had a Passenger

Tony Miller

I'm tired. Last night I had just driven from Coffs Harbour to hold a DIDs (Dads in Distress) meeting in Forster and returned early hours of the morning. I am on the road a lot. My car is my office, often it's also my dressing room and often it's my bedroom.

Often on the long hauls I find myself talking to a very special passenger.  My Lord, my Higher Power if you like.  I find him sitting there right next to me and I often just talk to him as I would talk to a mate. It is nice being able to bounce ideas, talk about life, talk about anything and to not have someone return with an answer.  Just to listen, not judge or adjudicate.  But just to be there, just to listen.  Pretty much like we do in a DIDs meeting.  Often I talk to him about the men who have just shared their stories with me. Often I ask for his help.  The miles seem to flitter away and before I know it I have arrived safely at my destination.  Often I get caught up in the conversation, pouring out my inner feelings to him that I forget where I am.  Often I find myself sitting in the car at a set of lights rattling off my thoughts out loud to my passenger, when I suddenly realise that I am being stared at from the vehicles on either side of me, who are no doubt wondering why I am talking to this empty seat.  I quickly fumble for my mobile phone and hold it up smiling at both vehicles as if to show at least I have not gone completely mad.  I love my passenger and as much as it's nice to have other passengers, I also look forward to my times with my special passenger.

When I arrive home, I fumble for the light switch in the dark, I step on a discarded toy my nine year old left behind. The light goes on and I'm home and as my eyes focus on the room, there's a t-shirt here, a sock there, a bunch of toys over there and a drawing of me by my boy. All the remnants of a weekend with my boy, all that's left for the next two weeks, until I get to see him again. My passenger is still with me and he sees what I see and I say goodnight and thank him for the safe trip.

Until next time

Tony Miller DIDs

[email-masked]

Back to top

Thought for the Week

Helen and I made it a point to take
the whole family out and spend time
travelling or camping together . . .

I think that time we spent together
has had a lot to do with
our close relationship as a family today.

Sam Walton

Back to top

News & Info

Australian men and women want children

Read Kate Legge's article 'Australians Born Lucky'

http://www.theaustralian.news.com.au/common/story_page/0,5744,12797425%5E28737,00.html

_________________________________________

Quarterly Essay is pleased to invite you to a special event at Gleebooks as John Hirst discusses his controversial essay 'Kangaroo Court': The Family Court in Australia.

Date: Wednesday 13th April
Time: 6.30 for 7pm
Venue: Gleebooks, 49 Glebe Point Road, Glebe
Cost: $9/$6 conc. gleeclub welcome
To book: please phone 02 9660 2333 or email [email-masked]

To find out more information about 'Kangaroo Court' or the Quarterly Essay series, please visit our website at www.quarterlyessay.com
__________________________________________

_________________________________________

Letters

Dear Fatherhood Foundation

Wal-Mart is a sales success story and a social nightmare. It employs people on low part time wages with no good medical benefits, no security.  It negatively impacts local small businesses, it lied to Mexican market women and temple users and went ahead with a huge store near a sacred site.  I could go on and on.  Yes I agree their marketing is cunning - Just like Big Mac and Coke etc.  By the way the source of your article about boys from fatherless homes likely to commit rape seems false...see below.  I support you but I support accuracy.

cheers

Pip

To give one detailed example, the claim that 'Boys from a fatherless homes are 14 times more likely to commit rape' was part of the '12 Point Plan' released by the National Fatherhood Forum in June 2003. The assertion was highlighted in media coverage of the Fatherhood Forum and it is one of the claims commonly made by those who argue for the destructive effects of father absence on families and society. Yet this statistic is an invention. And although it has no basis in fact, it is regularly repeated on the websites of men's and fathers' rights, child custody and conservative Christian groups such as the Australian Men's Network.

To assess the claim's accuracy, its origin must first be determined. The National Fatherhood Forum's '12 Point Plan' cites Rex McCann's On Their Own: Boys growing up under-fathered (2000, p. 47). McCann cites a fathers' rights newsletter on the Internet. The relevant article in this newsletter cites an American men's newsletter, Getting Men Involved: The Newsletter of the Bay Area Male Involvement Network (Spring 1997). The statistics themselves are attributed to a 1994 email message by Marty Dart.  It is here finally that we see how this 'statistic' was constructed. The text states, '80% of rapists motivated with displaced anger come from fatherless homes (Source: Criminal Justice and Behavior, Vol 14, p. 403-26, 1978.)' It then goes on to state, 'These statistics translate to mean that children from a fatherless home are: ... 14 times more likely to commit rape'.

The 'boys are 14 times more likely' statistic was thus constructed from the finding in a 1987 journal article on typologies of rape that 80 per cent of rapists motivated with displaced anger come from fatherless homes. There are six problems with the statistical extrapolation being performed here.

First, '80 per cent of rapists' does not translate into boys being '14 times more likely'. In 1985, approximately 20 per cent of children aged 0-17 in the US lived with a single mother (Sigle-Rushton and McLanahan 2002, p. 54). If children from fatherless homes were proportionately represented among rapists, then they should be 20 per cent of the population of rapists. So if 80 per cent of rapists motivated with displaced anger come from fatherless homes, then children from fatherless homes are four, not 14, times more likely to commit (this type of) rape. In e-mail correspondence, Marty Dart, the author of the original figures, himself acknowledged that the numbers appear faulty . . . .

For further research: www.tai.org.au/Publications_Files/DP_Files/DP59suma.pdf

Editor’s Note:  It might be noted that Wal-Mart is now a second generation company.  It is rare for the second generation to do as well as the first.  When we researched Sam Walton’s story we found several websites dedicated to criticism of the flourishing Wal-Mart empire.  Undoubtedly Wal-Mart is not perfect but neither is any other company or family or father this side of eternity.  We have done stories on John Howard, Mark Latham, famous sporting heroes, Mahatma Gandhi and ordinary people, and been criticised for most of them. The truth is that none of these fathers have been perfect so, ‘eat the meat but throw out the bones’.

Regarding the statistics on fatherless boys being 14 times more likely to commit rape, Michael Flood’s discussion paper on ‘Fatherhood and fatherlessness’ with the Australia Institute is available at www.tai.org.au/Publications_Files/DP_Files/DP59suma.pdf

Michael has done some excellent research for which we are most grateful because we too are interested in accuracy.  In fact the only delay to reprinting our 12pt Plan in a revised and corrected form is a lack of available funds (Want to help us?)  Whilst we appreciate Michael’s specific criticism of this one statistic, we agree with his observation from the same figures that children from fatherless homes are four times more likely to commit rape.  This figure is backed up by researchers at the National Fatherhood Initiative in the USA. To quote from the research notes at the back of the fourth edition of the Father Facts book by Dr Wade Horn and Tom Sylvester © 2002 www.fatherhood.org   ‘In real life, one cannot separate the many contributions fathers provide from the fathers themselves, especially when much of what fathers contribute is unique and irreplaceable . . . If our society cares about its children, we must recognise the importance of married fatherhood.  And we must reduce the high levels of fatherlessness that bode ill for our children and our nation’s future’.

Back to top

Dad's Prayer

Dear God

Help me to be fun to be with.

Help me to slow down and

go on trips with my family.

Help me not to

pressure my children too much,

But always inspire them to

accept any challenge they feel up to.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.